## org.apache.batik.apps.svgbrowser
Interface ElementOverlayController

All Known Implementing Classes:
  DOMViewer.DOMViewerElementOverlayController

    public interface ElementOverlayController

Provides the information to control the ElementOverlay.

Method Summary
`boolean` `isOverlayEnabled()` Returns whether the ElementOverlay is enabled.

Method Detail

### isOverlayEnabled

    boolean isOverlayEnabled()

  Returns whether the ElementOverlay is enabled.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.